#example_9, #example_10 {
background: #eee;
border: 1px solid #ccc;
color: #000;
}
#example_9 .loading, #example_10 .loading {
border-color: #333;
}
#example_9 .loading_bar, #example_10 .loading_bar {
background: #333;
}
#example_9 .slider, #example_10 .slider {
background-image: url(/Images/slider_dark.png);
}
#example_9 .scrollbar, #example_10 .scrollbar {
border-bottom: 1px solid #000;
}